// This file is part of Zaaksysteem, which is released under the EUPL.
// See file LICENSE for full license details.

window.mockRes = {
  request_id: 'accept_development_81d63a-e5a772-0fa4e7',
  result: {
    instance: {
      pager: {
        pages: 1,
        prev: null,
        page: 1,
        total_rows: 1,
        rows: 1,
        next: null,
      },
      rows: [
        {
          reference: 'c0aed82f-9623-4f55-b0ae-5e18f4b1e118',
          instance: {
            interface_config: {
              theme_color_header_font: '#ffffff',
              uuid: null,
              theme_color_object_selected_font_street: '#ffffff',
              theme_color_header: '#ffbb00',
              theme_color_primary_button: '#ffbb00',
              theme_color_primary_button_font: '#ffffff',
              theme_color_object_selected: 'grey',
              endpoint_get:
                'https://d2cdf105-cc21-4ec4-8ff0-668ead8fef62.bus.koppel.app/dataset',
              theme_color_object_deselected: 'indigo',
              theme_color_object_selected_font_postcode: '#343536',
              endpoint_post:
                'https://1191ed65-b64b-4bf8-b6b9-d4e8d42be8b7.bus.koppel.app/webhook',
              theme_color_primary_button_hover: '#343536',
              contact_number: '12345678',
              form_json:
                '{"_id":"6166e38bffe92bc8f58dd934","type":"form","tags":[],"owner":"6060e364fd48e82f9d2ac413","components":[{"title":"Stap 1","breadcrumbClickable":true,"buttonSettings":{"previous":true,"cancel":true,"next":true},"navigateOnEnter":false,"saveOnEnter":false,"scrollToTop":false,"collapsible":false,"key":"page1","type":"panel","label":"Page 1","components":[{"label":"HTML","attrs":[{"attr":"","value":""}],"content":"<p>Welkom op de startpagina voor het maken van een bezwaar tegen uw WOZ-waarde. Vul het formulier in om dit te doen.</p>","refreshOnChange":false,"key":"html2","type":"htmlelement","input":false,"tableView":false},{"label":"Om welke reden wilt u bezwaar maken?","optionsLabelPosition":"right","tableView":false,"defaultValue":{"reden_taxatierapport":false,"reden_anderewaarde":false,"reden_gelijkwaardig":false,"reden_gegevens":false,"reden_onderhoud":false,"reden_anders":false},"values":[{"label":"Ik heb een taxatierapport met een andere waarde","value":"reden_taxatierapport","shortcut":""},{"label":"Ik heb de woning of het pand voor een andere waarde gekocht","value":"reden_anderewaarde","shortcut":""},{"label":"De waarde klopt niet met gelijkwaardige woningen of panden","value":"reden_gelijkwaardig","shortcut":""},{"label":"De gegevens van de woning of het pand kloppen niet","value":"reden_gegevens","shortcut":""},{"label":"Er is onvoldoende rekening gehouden met achterstallig onderhoud","value":"reden_onderhoud","shortcut":""},{"label":"Andere reden","value":"reden_anders","shortcut":""}],"validate":{"required":true,"customMessage":"U dient ten minste één reden op te geven"},"errorLabel":"Verplicht veld niet ingevuld","key":"omWelkeRedenWiltUBezwaarMaken","type":"selectboxes","input":true,"inputType":"checkbox"},{"label":"Voeg het taxatierapport toe","tableView":false,"storage":"url","webcam":false,"fileTypes":[{"label":"","value":""}],"key":"voegHetTaxatierapportToe","conditional":{"show":true,"when":"omWelkeRedenWiltUBezwaarMaken","eq":"reden_taxatierapport"},"type":"file","url":"https://post.koppel.app","input":true},{"label":"Wat is de juiste waarde volgens u?","mask":false,"spellcheck":true,"tableView":false,"currency":"EUR","inputFormat":"plain","validate":{"required":true,"customMessage":"U dient hier de waarde op te geven die juist is volgens u"},"errorLabel":"Verplicht veld niet ingevuld","key":"watIsDeJuisteWaardeVolgensU","conditional":{"show":true,"when":"omWelkeRedenWiltUBezwaarMaken","eq":"reden_anderewaarde"},"type":"currency","input":true,"delimiter":true},{"label":"Welke gegevens kloppen niet?","optionsLabelPosition":"right","tableView":false,"defaultValue":{"adres":false,"oppervlakte":false,"inhoud":false,"gegeven_adres":false,"gegeven_oppervlakte":false,"gegeven_inhoud":false},"values":[{"label":"Adres","value":"gegeven_adres","shortcut":""},{"label":"Oppervlakte","value":"gegeven_oppervlakte","shortcut":""},{"label":"Inhoud","value":"gegeven_inhoud","shortcut":""}],"key":"welkeGegevensKloppenNiet","conditional":{"show":true,"when":"omWelkeRedenWiltUBezwaarMaken","eq":"reden_gegevens"},"type":"selectboxes","input":true,"inputType":"checkbox"},{"label":"Toelichting achterstallig onderhoud","autoExpand":false,"tableView":true,"validate":{"required":true},"key":"toelichtingAchterstalligOnderhoud","conditional":{"show":true,"when":"omWelkeRedenWiltUBezwaarMaken","eq":"reden_onderhoud"},"type":"textarea","input":true},{"label":"Wat is het juiste adres?","tableView":true,"validate":{"required":true},"key":"watIsHetJuisteAdres","conditional":{"show":true,"when":"welkeGegevensKloppenNiet","eq":"gegeven_adres"},"type":"textfield","input":true},{"label":"Wat is het juiste oppervlakte?","tableView":true,"validate":{"required":true},"key":"watIsHetJuisteOppervlakte","conditional":{"show":true,"when":"welkeGegevensKloppenNiet","eq":"gegeven_oppervlakte"},"type":"textfield","input":true},{"label":"Juiste inhoud","tableView":true,"validate":{"required":true},"key":"juisteInhoud","conditional":{"show":true,"when":"welkeGegevensKloppenNiet","eq":"gegeven_inhoud"},"type":"textfield","input":true},{"label":"Welke andere reden?","placeholder":"Vul hier een reden in","tableView":true,"multiple":true,"defaultValue":[""],"key":"elkeAndereReden","conditional":{"show":true,"when":"omWelkeRedenWiltUBezwaarMaken","eq":"reden_anders"},"type":"textfield","input":true}],"input":false,"tableView":false},{"title":"Stap 2","breadcrumbClickable":true,"buttonSettings":{"previous":true,"cancel":true,"next":true},"navigateOnEnter":false,"saveOnEnter":false,"scrollToTop":false,"collapsible":false,"key":"page2","type":"panel","label":"Page 2","input":false,"tableView":false,"components":[{"label":"HTML","attrs":[{"attr":"","value":""}],"content":"<p>Om u goed van dienst te zijn, willen wij graag contact met u opnemen. Graag akkoord geven!</p>","refreshOnChange":false,"key":"html","type":"htmlelement","input":false,"tableView":false},{"label":"Uw naam","tableView":true,"validate":{"required":true},"key":"uwNaam","type":"textfield","input":true},{"label":"E-mailadres","tooltip":"Ook voor verificatie.","tableView":true,"validate":{"required":true,"customMessage":"U moet een geldig e-mailadres opgeven."},"errorLabel":"Geen geldig e-mailadres","key":"eMailadres","type":"email","input":true},{"label":"Gebortedatum","hideInputLabels":false,"inputsLabelPosition":"top","useLocaleSettings":false,"tooltip":"Om te verifieren of u de juiste persoon bent, vragen wij om uw geboortedatum.","tableView":false,"fields":{"day":{"type":"select","hide":false,"required":true},"month":{"hide":false,"required":true},"year":{"type":"select","maxYear":2021,"hide":false,"required":true}},"defaultValue":"00/00/0000","errorLabel":"Onjuiste geboortedatum","validate":{"customMessage":"U heeft een onjuiste geboortedatum opgegeven."},"key":"gebortedatum","type":"day","input":true,"maxYear":2021},{"label":"Hierbij geef ik akkoord voor het gebruiken van mijn persoonsgegevens","tooltip":"Hier een enorme uitleg over het gebruik van de gegevens van de persoon.","tableView":false,"defaultValue":false,"validate":{"required":true,"customMessage":"U moet akkoord geven om een bezwaar in te dienen."},"errorLabel":"U heeft geen akkoord gegeven.","key":"hierbijGeefIkAkkoordVoorHetGebruikenVanMijnPersoonsgegevens","type":"checkbox","input":true}]}],"revisions":"","_vid":0,"title":"Bezwaar indienen","display":"wizard","access":[{"roles":[],"type":"create_own"},{"roles":[],"type":"create_all"},{"roles":[],"type":"read_own"},{"roles":["6166e3138edd267b4a324c24","6166e3138edd266bca324c29","6166e3138edd262a76324c2e"],"type":"read_all"},{"roles":[],"type":"update_own"},{"roles":[],"type":"update_all"},{"roles":[],"type":"delete_own"},{"roles":[],"type":"delete_all"},{"roles":[],"type":"team_read"},{"roles":[],"type":"team_write"},{"roles":[],"type":"team_admin"}],"submissionAccess":[{"roles":[],"type":"create_own"},{"roles":[],"type":"create_all"},{"roles":[],"type":"read_own"},{"roles":[],"type":"read_all"},{"roles":[],"type":"update_own"},{"roles":[],"type":"update_all"},{"roles":[],"type":"delete_own"},{"roles":[],"type":"delete_all"},{"roles":[],"type":"team_read"},{"roles":[],"type":"team_write"},{"roles":[],"type":"team_admin"}],"controller":"","properties":{},"settings":{},"name":"bezwaarIndienen","path":"bezwaarindienen","project":"6166e3138edd262bf8324c1d","created":"2021-10-13T13:47:55.544Z","modified":"2021-11-01T21:57:00.146Z","machineName":"rwbasfcinyecgpa:bezwaarIndienen"}',
              contact_email: 'hayo@gbtwente.nl',
              endpoint_cyclomedia:
                'https://b849926e-1d3d-488a-b4bf-2196d491d749.bus.koppel.app/cyclomedia',
              header_logo:
                '<svg version="1.0" xmlns="http://www.w3.org/2000/svg"\n width="300.000000pt" height="132.000000pt" viewBox="0 0 300.000000 132.000000"\n preserveAspectRatio="xMidYMid meet">\n<g transform="translate(0.000000,132.000000) scale(0.100000,-0.100000)"\nfill="#808080" stroke="none">\n<path d="M2498 813 c-78 -109 -112 -189 -124 -292 -12 -113 26 -166 120 -165\n111 2 257 111 316 235 33 69 41 116 10 58 -45 -85 -157 -185 -242 -215 -60\n-21 -135 -22 -156 -1 -36 37 -3 153 75 260 30 41 38 61 41 109 3 32 2 58 -1\n58 -3 0 -21 -21 -39 -47z"/>\n<path d="M160 781 c-14 -26 -13 -74 2 -89 20 -20 30 -13 14 10 -21 29 -20 57\n1 80 9 10 11 18 5 18 -6 0 -16 -9 -22 -19z"/>\n<path d="M226 785 c4 -8 8 -15 10 -15 2 0 4 7 4 15 0 8 -4 15 -10 15 -5 0 -7\n-7 -4 -15z"/>\n<path d="M400 740 c0 -33 4 -60 10 -60 6 0 10 27 10 60 0 33 -4 60 -10 60 -6\n0 -10 -27 -10 -60z"/>\n<path d="M632 738 l1 -63 6 50 6 50 13 -42 c7 -24 17 -43 22 -43 13 0 13 0\n-10 48 -11 22 -20 46 -20 52 0 5 -4 10 -10 10 -6 0 -9 -26 -8 -62z"/>\n<path d="M712 775 c-14 -31 -15 -46 -2 -25 7 11 10 4 10 -27 0 -24 3 -43 8\n-43 4 0 7 27 7 60 0 65 -6 74 -23 35z"/>\n<path d="M900 740 c0 -33 4 -60 10 -60 6 0 10 27 10 60 0 33 -4 60 -10 60 -6\n0 -10 -27 -10 -60z"/>\n<path d="M1130 740 c0 -33 4 -60 10 -60 6 0 10 27 10 60 0 33 -4 60 -10 60 -6\n0 -10 -27 -10 -60z"/>\n<path d="M1185 790 c3 -5 8 -10 11 -10 2 0 4 5 4 10 0 6 -5 10 -11 10 -5 0 -7\n-4 -4 -10z"/>\n<path d="M1360 738 l4 -63 6 48 5 47 28 -45 c16 -25 31 -45 33 -45 2 0 3 28 2\n63 -1 59 -1 60 -7 18 l-6 -45 -28 42 c-15 23 -31 42 -35 42 -4 0 -5 -28 -2\n-62z"/>\n<path d="M1590 791 c0 -5 9 -7 19 -4 18 5 20 -1 24 -53 l3 -59 2 57 c2 50 5\n57 25 61 12 2 1 5 -25 6 -27 0 -48 -3 -48 -8z"/>\n<path d="M1835 740 c0 -33 3 -60 8 -60 4 0 7 27 7 60 0 33 -3 60 -7 60 -5 0\n-8 -27 -8 -60z"/>\n<path d="M225 710 c0 -16 3 -30 8 -30 4 0 7 14 7 30 0 17 -3 30 -7 30 -5 0 -8\n-13 -8 -30z"/>\n<path d="M158 603 c8 -3 12 -31 12 -88 0 -57 -4 -85 -12 -88 -7 -3 2 -6 20 -6\n30 -1 32 0 18 15 -17 17 -24 130 -7 120 5 -3 19 -35 32 -71 12 -36 26 -62 29\n-58 4 5 18 37 31 73 l24 65 3 -64 c2 -45 -1 -67 -10 -72 -8 -6 0 -8 22 -8 19\n0 29 3 23 6 -17 6 -18 154 -1 171 9 9 7 12 -9 12 -17 0 -27 -14 -49 -70 -15\n-39 -30 -67 -34 -63 -4 4 -17 36 -30 71 -20 55 -25 62 -49 61 -14 0 -20 -3\n-13 -6z"/>\n<path d="M378 603 c8 -3 12 -31 12 -88 0 -57 -4 -85 -12 -88 -7 -3 5 -5 27 -5\n22 0 34 2 28 5 -18 7 -18 169 0 176 6 3 -6 5 -28 5 -22 0 -34 -2 -27 -5z"/>\n<path d="M463 599 c14 -8 17 -24 17 -84 0 -60 -3 -76 -17 -84 -14 -8 -4 -10\n40 -11 75 0 107 27 107 90 0 54 -12 75 -51 89 -42 15 -122 15 -96 0z m91 -20\nc51 -40 26 -149 -34 -149 -18 0 -20 7 -20 78 0 100 6 108 54 71z"/>\n<path d="M628 599 c7 -8 12 -42 12 -90 0 -53 -4 -79 -12 -82 -7 -3 11 -6 40\n-6 71 -1 102 27 102 92 0 66 -21 87 -95 94 -50 5 -58 3 -47 -8z m109 -40 c28\n-54 -2 -129 -53 -129 -23 0 -24 2 -24 79 0 55 4 81 13 84 21 7 51 -9 64 -34z"/>\n<path d="M798 598 c17 -17 16 -165 0 -171 -7 -3 15 -6 48 -6 55 -1 62 1 67 20\n5 19 4 20 -12 5 -10 -9 -30 -16 -44 -16 -25 0 -27 3 -27 41 0 40 1 41 30 37\n19 -3 30 0 30 7 0 7 -11 10 -30 7 -29 -4 -30 -3 -30 37 0 37 3 41 24 41 14 0\n32 -7 40 -16 15 -14 16 -14 16 5 0 19 -6 21 -62 21 -48 0 -59 -3 -50 -12z"/>\n<path d="M933 599 c14 -8 17 -24 17 -89 0 -53 -4 -80 -12 -83 -7 -3 3 -6 22\n-6 22 0 30 2 22 8 -9 5 -12 26 -10 66 l3 57 48 -68 47 -68 0 86 c0 72 3 89 18\n97 14 9 11 10 -18 11 -22 0 -30 -3 -22 -9 9 -5 12 -26 10 -66 l-3 -58 -45 67\nc-36 52 -50 66 -70 66 -22 -1 -23 -2 -7 -11z"/>\n<path d="M1188 603 c8 -3 12 -31 12 -88 0 -57 -4 -85 -12 -88 -7 -3 10 -6 39\n-6 65 -1 80 5 98 40 30 56 12 121 -38 139 -29 10 -124 13 -99 3z m96 -24 c51\n-40 26 -149 -34 -149 -18 0 -20 7 -20 78 0 100 6 108 54 71z"/>\n<path d="M1364 594 c11 -11 16 -35 16 -79 0 -44 -5 -68 -16 -79 -14 -15 -12\n-16 23 -16 24 0 33 3 25 9 -8 5 -12 23 -10 47 l3 39 30 -47 30 -48 84 3 c65 1\n85 5 89 17 4 12 2 13 -9 3 -7 -7 -26 -13 -41 -13 -26 0 -28 3 -28 40 0 36 3\n40 24 40 13 0 27 -6 29 -12 3 -7 5 1 5 17 0 17 -2 24 -5 18 -2 -7 -16 -13 -29\n-13 -21 0 -24 4 -24 40 0 35 3 40 23 40 13 0 28 -5 35 -12 9 -9 12 -8 12 5 0\n14 -10 17 -62 16 -35 0 -57 -3 -50 -6 8 -3 12 -31 12 -89 0 -77 -2 -84 -20\n-84 -11 0 -30 15 -44 36 l-25 37 20 26 c34 47 1 81 -77 81 -32 0 -34 -1 -20\n-16z m86 -32 c0 -21 -19 -42 -37 -42 -13 0 -19 61 -7 73 11 11 44 -13 44 -31z"/>\n<path d="M1663 599 c14 -8 17 -24 17 -89 0 -53 -4 -80 -12 -83 -7 -3 1 -5 17\n-5 17 0 24 2 18 5 -14 5 -19 123 -5 123 4 0 27 -31 52 -68 l45 -67 3 90 c2 56\n7 92 15 97 7 5 0 8 -17 8 -23 0 -26 -2 -17 -14 7 -8 11 -37 9 -68 l-3 -53 -48\n68 c-35 48 -55 67 -70 67 -20 -1 -20 -2 -4 -11z"/>\n<path d="M1831 583 c1 -17 3 -21 6 -10 3 10 14 17 29 17 23 0 24 -3 24 -69 0\n-50 -4 -74 -16 -85 -14 -15 -12 -16 23 -15 21 0 32 3 26 6 -9 3 -13 30 -13 85\n0 80 0 80 25 76 17 -4 25 -1 25 8 0 10 -17 14 -65 14 -65 0 -65 0 -64 -27z"/>\n<path d="M1983 599 c14 -8 17 -24 17 -84 0 -60 -3 -76 -17 -84 -14 -8 -10 -10\n22 -10 22 0 34 3 28 6 -8 2 -13 22 -13 44 0 38 1 39 35 39 34 0 35 -1 35 -39\n0 -22 -5 -42 -12 -44 -7 -3 5 -6 27 -6 32 0 36 2 23 10 -15 8 -18 24 -18 84 0\n60 3 76 18 84 13 8 9 10 -23 10 -22 0 -34 -3 -27 -6 7 -2 12 -22 12 -44 0 -38\n-1 -39 -35 -39 -34 0 -35 1 -35 39 0 22 5 42 13 44 6 3 -6 6 -28 6 -32 0 -36\n-2 -22 -10z"/>\n<path d="M2163 600 c14 -9 17 -25 17 -85 0 -60 -3 -76 -17 -84 -14 -8 -1 -10\n50 -11 37 0 67 4 67 9 0 5 3 18 6 28 5 13 2 12 -10 -4 -11 -15 -28 -23 -47\n-23 -27 0 -29 2 -29 41 0 40 1 41 30 37 19 -3 30 0 30 7 0 7 -11 10 -30 7 -29\n-4 -30 -3 -30 37 0 37 3 41 24 41 14 0 32 -8 41 -17 16 -16 17 -15 13 3 -3 16\n-13 19 -68 22 -49 1 -61 -1 -47 -8z"/>\n<path d="M1123 513 c9 -2 25 -2 35 0 9 3 1 5 -18 5 -19 0 -27 -2 -17 -5z"/>\n</g>\n</svg>',
              theme_color_primary_button_font_hover: '#ffc526',
              theme_color_object_deselected_font_street: 'yellow',
              theme_color_object_deselected_font_postcode: '#ffbb00',
              notes: [
                {
                  note: 'gemeente Ede:\n\n<svg xmlns="http://www.w3.org/2000/svg" width="160">\n  <g fill="#3558a2" fill-rule="evenodd" transform="scale(2.5)">\n    <path d="M21.03 54.644c.099 1.457.237 2.178.49 3.056l-6.589-.428c-.239.67-1.21 3.131-4.668 3.131-3.427 0-4.805-2.829-5.151-5.759h15.917zm6.015-2.186c0-4.04 2.233-7.446 4.98-7.446 3.51 0 4.975 3.171 4.975 7.446 0 4.598-2.174 7.312-4.976 7.312-3.033 0-4.979-3.081-4.979-7.312m31.947-2.808H49.42c0-.66.904-4.637 4.773-4.637 3.703 0 4.799 3.856 4.799 4.637M64 54.413v2.905l-4.92-.341s-1.056 3.215-4.672 3.215c-3.233 0-5.102-3.305-5.213-5.779H64zM10.154 45.19c-3.867 0-4.792 4.024-4.792 4.63h9.552c0-.48-.891-4.63-4.76-4.63m31.528-20.16l-1.066.735.976.744.545-.365h.509v-.828h-.533z"></path>\n    <path d="M38.557 24.324c-.038.141-.061.452-.083.754-.051.716-.103 1.244-.285 1.508-.18.26-.362.391-.544.391a.392.392 0 0 1-.133-.024c-.01-.003-.014-.013-.023-.017v4.338h5.156v-1.426h-.376l-.692.465-1.311-.997v-.685l1.41-.972.57.376h.4v-1.399h-.377l-.692.467-1.311-.997v-.688l1.41-.972.57.375h.4v-1.158h-3.087c-.722.29-.932.408-1.002.661"></path>\n    <path d="M40.475 21.982c-.09-.357-1.016-1.684-1.361-2.155a4.13 4.13 0 0 0-1.187.799l.022.035c.166.294.669 1.19.976 1.373l.3.177-.268.228c-.433.363-1.54 1.525-1.801 2.014-.13.243-.076.853.238 1.143l.077.074v.111c0 .292.105.652.182.708.001-.008.063-.039.17-.192.116-.173.164-.825.197-1.256.024-.356.048-.665.098-.855.148-.535.544-.69 1.605-1.109l.107-.042c.836-.329.791-.5.67-.958l-.025-.095zm-9.648-2.721c-.23-.356-.92-1.42-1.12-1.721-.171-.254-.317-.34-.449-.34a.483.483 0 0 0-.287.122c-.072.054-.221.163-.4.291-.344.252-.793.578-.95.708-.114.096-.322.267-.326.358-.001.015.015.041.041.07.243.26 1.456 1.688 1.9 2.211l1.591-1.699z"></path>\n    <path d="M37.028 31.803v-5.789h.006c-.005-.041-.013-.093-.015-.124-.412-.462-.486-1.258-.26-1.68.273-.51 1.187-1.477 1.696-1.957-.285-.296-.586-.789-.856-1.269-.178.214-.356.46-.524.757-.894 1.57-1.806 3.936-1.076 6.275.91 2.92.71 4.678.432 7.112a65.5 65.5 0 0 0-.264 2.641c-.138 1.83.114 3.652.235 4.495.222.297.434.62.63.988V31.803h-.004z"></path>\n    <path d="M33.593 37.762c-.783-.39-1.35-1.578-1.965-4.103-.102-.421-.184-.838-.264-1.242-.273-1.39-.51-2.59-1.456-3.317l.27-.396c1.087.84 1.352 2.187 1.633 3.612.08.397.16.806.26 1.22.568 2.336 1.08 3.468 1.715 3.782l-.193.444zm-3.25-12.75c.16.247.875.64 1.409.825.489.17 1.601.274 1.923.232l.055.484a1.86 1.86 0 0 1-.234.012c-.5 0-1.415-.101-1.885-.264-.331-.115-1.345-.547-1.644-1.014l.376-.276zm5.369 12.717c.074-1.01.176-1.887.265-2.661.281-2.458.466-4.082-.411-6.898-.786-2.517.174-5.023 1.118-6.682.83-1.457 1.854-1.93 2.347-2.157l.093-.043a21.027 21.027 0 0 1-.454-.597c-.403-.54-1.242-1.663-1.501-1.693a86.745 86.745 0 0 0-.93-.097c-.053 1.659-.88 3.367-3.073 3.367a2.63 2.63 0 0 1-1.207-.284l-1.87 2.012c.215.289.61.802 1.227.802.26 0 .916-.101 1.363-1.036l.404-.004c.424.837.728 1.054 1.485 1.054.457 0 .905-.495 1.015-.702.097-.186.203-.827.066-1.435l.445-.114c.153.679.06 1.457-.112 1.789-.16.297-.734.95-1.414.95-.804 0-1.255-.24-1.687-.949-.55.835-1.26.935-1.565.935-.732 0-1.196-.494-1.47-.84.139 1.95-.346 3.172-.821 4.347-.133.331-.27.669-.392 1.024.053 1.356.318 5.11.921 6.75.622 1.69 1.872 3.827 3.079 5.283 1.051.22 2.213.714 3.218 1.754-.12-.98-.249-2.423-.14-3.875zm5.97-9.486l-1.066.733.976.743.545-.365h.509v-.825h-.533z"></path>\n    <path d="M35.784 16.853l-.833-.086-2.646 2.845c.207.087.498.169.86.169 2.303 0 2.595-2.1 2.619-2.928m-9.685 17.494a18.676 18.676 0 0 0-.277 2.297l.14-.186c.318-.418.647-.851.662-1.24.012-.344-.244-.615-.525-.87"></path>\n    <path d="M30.504 12.472c.215-.272.537-.573 1.132-.454l-.084.48c-.335-.066-.518.06-.7.291-.213.265-.672.664-1.056.478-.328-.16-.38-.186-.618.216l-.386-.26c.418-.708.775-.604 1.193-.4.074.035.335-.121.519-.35zm1.233.407l-.112.473c-.21-.054-.39.15-.628.448-.075.093-.145.18-.212.248-.244.242-.561.256-1.041.275l-.206.01c-.352.017-.427.153-.533.343a1.237 1.237 0 0 1-.139.219l-.342-.323c.033-.042.06-.092.088-.143.121-.22.304-.555.905-.585l.208-.009c.436-.018.634-.03.747-.143.056-.057.114-.131.177-.21.25-.31.598-.735 1.088-.603zm-.39 1.61c-.07.133-.145.27-.232.377-.22.271-.59.426-1.016.426-.047 0-.094-.002-.142-.006l.035-.486c.252.017.602-.034.777-.252.065-.08.122-.19.183-.302.156-.294.353-.659.72-.732l.085.48c-.16.032-.286.267-.41.494zm.694.115c0 .517 0 1.89-1.754 2.366l-.115-.473c1.41-.384 1.41-1.402 1.41-1.893h.459zm1.043-2.168c.231-.04.54-.065.69.052a.28.28 0 0 1 .107.19.211.211 0 0 1-.17.238h-.027a.196.196 0 0 1-.159-.085 1.484 1.484 0 0 0-.377.023c-.104.021-.208-.059-.227-.174-.017-.116.055-.225.163-.244zm1.21.336a.186.186 0 0 1 .259.083c.03.06.312.98-.055 1.227a.186.186 0 0 1-.105.032.193.193 0 0 1-.166-.099.22.22 0 0 1 .046-.28c.05-.113-.018-.562-.069-.683-.044-.102-.007-.23.09-.28zm.046 1.849l-.451.045c-.007.002-.014.002-.02.002a.204.204 0 0 1-.197-.191c-.01-.117.07-.22.18-.23l.45-.047c.105-.012.206.074.218.19.008.116-.071.219-.18.23zm-8.938-3.151c-.294-.328-.648-.633-1.257-.633-.604 0-.95.243-1.346.66l-.32-.346c.453-.481.91-.802 1.666-.802.782 0 1.241.397 1.588.785l-.33.336zM.001 0v47.024c1.354-3.82 4.639-7.197 9.846-7.197 7.232 0 10.067 5.464 11.209 10.48.381-2.725 1.362-5.266 2.924-7.18V22.352a.938.938 0 0 1-.243-.164c-.633-.59-.573-2.067-.53-3.146.009-.208.016-.394.016-.54 0-.286.02-.683.043-1.111.039-.76.082-1.621.022-2.06-.076-.526 0-1.18.595-1.682v-1.26h-2.27V11.9h4.983v.488H24.34v.964a3.37 3.37 0 0 1 .459-.189l.136.465c-.231.077-.43.17-.595.276v.592h-.457v-.132c-.146.25-.194.548-.145.895.07.487.024 1.375-.017 2.158-.02.418-.04.807-.04 1.085 0 .153-.01.345-.016.56-.036.833-.09 2.2.315 2.698v-5.183h.117c-.001-.199.03-.376.103-.482.412-.595.688-.994.565-1.569l.444-.109c.171.795-.21 1.343-.612 1.924-.082.168-.01.818.134 1.031.212.315.537 1.386.633 2.182.403-.35.95-.753 1.476-.927.03-.298.293-.515.485-.676.178-.146.636-.48.99-.737l.392-.288c.487-.365.984-.242 1.37.333.19.283.812 1.242 1.08 1.654l2.782-2.971v-.368c-.86-.086-1.722-.79-1.892-1.262l.397-.165c.107.294.908.988 1.66.988.283 0 .828-.654.997-1.322.082-.309.003-.52-.076-.643-.088-.139-.229-.239-.356-.252l.044-.454c.092.01.178.058.264.101.091-.221.127-.444.048-.614-.095-.206-.321-.326-.638-.339-1.16-.063-2.196.499-2.374.734l-.355-.306c.306-.41 1.536-.97 2.749-.916.197.008.373.048.526.117-.067-.534-.44-1.081-.732-1.19l-.106-.042-.036-.116c-.15-.504-.7-1.142-1.483-1.206.136.183.251.384.275.521l.064.372-.343-.09a4.075 4.075 0 0 0-.525-.11c.14.12.246.272.32.504l.141.45-.425-.137c-.119-.04-.34-.042-.57.02a.955.955 0 0 1 .226.358c.156.43.004.895-.153 1.208l-.403-.228c.155-.317.203-.602.13-.804-.055-.151-.18-.263-.382-.34l-.434-.169.388-.267c.235-.16.52-.251.784-.281a3.824 3.824 0 0 0-.347-.185l-.553-.273.422-.228c.284-.154.651-.151.958-.107a1.36 1.36 0 0 0-.21-.223l-.449-.332.535-.108c1.251-.255 2.15.634 2.433 1.4.533.29 1.035 1.228.926 2a.836.836 0 0 1 .049.095c.16.342.122.762-.08 1.154.007.011.018.016.026.026.182.286.231.649.135 1.02-.161.636-.641 1.35-1.118 1.577v.2l.204.217-5.38 5.744-.162-.19-.594-.7c-.855.648-2.583 1.38-3.869 1.626a1.144 1.144 0 0 1-.158.02v20.186a9.224 9.224 0 0 1 2.527-1.925c-.809-.596-1.647-1.703-1.74-2.587-.024-.226.02-.444.108-.657.015-.951.132-2.319.372-3.458-.2-.209-.344-.436-.284-.715a.78.78 0 0 1 .149-.314c.02-1.168.234-2.246.634-3.209-.424-.571-.727-1.331-.393-2.559.326-1.194.946-2.279 1.9-3.318.555-.605 6.993-7.527 6.993-7.527l.074-.082.108.012s1.986.203 2.33.242c.418.047 1.016.806 1.812 1.874.228.305.425.57.553.714a.34.34 0 0 1 .09.295.34.34 0 0 1-.137.202c.508.658 1.334 2.067 1.382 2.255l.025.09c.125.478.166.869-.333 1.227h2.502v8.117h.002v19.999c.249-4.545 3.417-11.515 10.924-11.515 5.018 0 8.306 2.71 9.966 6.623V0H0z"></path>\n    <path d="M25.788 37.639h-.036a.844.844 0 0 0-.075.404c.087.816 1.035 1.953 1.79 2.398l.154-.067c-.082-.7-.206-1.749-.364-2.97-.228-1.77-.161-3.492-.002-4.974a4.563 4.563 0 0 1-.67.402c-.333.17-.676.346-.72.547-.022.105.226.325.406.486.371.33.832.74.809 1.37-.02.554-.398 1.05-.764 1.531-.2.263-.405.533-.528.789v.084zm3.34-2.894c-.473-1.288-.744-3.797-.872-5.536-.353 1.555-.975 4.785-.545 8.13.15 1.165.27 2.176.353 2.877a9.073 9.073 0 0 1 2.291-.493 8.39 8.39 0 0 1 1.59.02c-1.127-1.466-2.237-3.422-2.817-4.998m-4.69-16.943v4.134c.024-.002.05-.007.075-.011 1.19-.23 2.83-.916 3.64-1.512a84.35 84.35 0 0 0-1.14-1.32l-.012-.011c-.46.143-1.074.565-1.688 1.157l-.422.406.04-.604c.038-.577-.284-1.768-.493-2.24m1.95 14.591c.435-.224.888-.456.947-.849.07-.446-.19-.75-.622-1.209l-.173-.187a8.121 8.121 0 0 0-.5 2.43c.11-.063.229-.124.348-.185m1.128-1.822c.16-.9.327-1.618.426-2.033.173-.723.422-1.34.663-1.936.452-1.117.872-2.186.798-3.867l-1.368 1.476c-.897.98-1.482 1.997-1.785 3.112-.387 1.419.21 2.054.786 2.667.174.184.34.375.48.58"></path>\n  </g>\n</svg>',
                  contact: null,
                },
                {},
              ],
            },
            casetype_id: null,
            module: 'koppelapp_objections',
            name: 'Koppel.app Bezwaren',
            id: 1135,
          },
          type: 'interface',
        },
      ],
    },
    reference: null,
    type: 'set',
  },
  development: true,
  status_code: 200,
  api_version: 1,
};

window.koppelMockRes = [
  {
    SUBJECT_TYPE: 'natuurlijk persoon',
    WOZ_WAARDE: '206000',
    SUBJECT_GESLACHTSNAAM: 'Aalders',
    WOZ_AANSLAGJAAR: '2021',
    WOZ_HUISNUMMERLETTER: '',
    SUBJECT_NUMMER: '327',
    SUBJECT_KVK: '',
    WOZ_AANSLAG: '29415520',
    SUBJECT_VOORNAMEN: 'Lefert',
    WOZ_HUISNUMMER: '7',
    SUBJECT_VESTIGINGSNUMMER: '',
    SUBJECT_MOHABONEE: 'ja',
    WOZ_POSTCODE: '7555TE',
    WOZ_TYPE: 'woning',
    WOZ_OBJECTNR: '16400027014',
    SUBJECT_RSIN: '',
    SUBJECT_NAAM: 'Aalders',
    WOZ_PLAATS: 'Hengelo',
    WOZ_STRAAT: 'Louisestraat',
    WOZ_HUISNUMMERTOEVOEGING: '',
    id: '9cf85521-5d15-4746-95a5-5ed8c8a0f44c',
    SUBJECT_VOORVOEGSEL: '',
    no_objects_text:
      'U heeft al bezwaar ingediend. Wilt u het bezwaar aanvullen? Mail dan naar info@gbtwente.nl en noem in uw mail het aanslagnummer.',
  },
  {
    SUBJECT_TYPE: 'natuurlijk persoon',
    WOZ_WAARDE: '8000',
    SUBJECT_GESLACHTSNAAM: 'Aalders',
    WOZ_AANSLAGJAAR: '2021',
    WOZ_HUISNUMMERLETTER: '',
    SUBJECT_NUMMER: '327',
    SUBJECT_KVK: '',
    WOZ_AANSLAG: '29415520',
    SUBJECT_VOORNAMEN: 'Lefert',
    WOZ_HUISNUMMER: '1',
    SUBJECT_VESTIGINGSNUMMER: '',
    SUBJECT_MOHABONEE: 'ja',
    WOZ_POSTCODE: '',
    WOZ_TYPE: 'woning',
    WOZ_OBJECTNR: '16400087426',
    SUBJECT_RSIN: '',
    SUBJECT_NAAM: 'Aalders',
    WOZ_PLAATS: 'Hengelo',
    WOZ_STRAAT: 'Louisestraat',
    WOZ_HUISNUMMERTOEVOEGING: 'G04',
    id: '57561bfc-117c-4a82-9989-c96546b09e06',
    SUBJECT_VOORVOEGSEL: '',
    no_objects_text:
      'U heeft al bezwaar ingediend. Wilt u het bezwaar aanvullen? Mail dan naar info@gbtwente.nl en noem in uw mail het aanslagnummer.',
  },
];
